## r-cran-aer 1.2

=== DESCRIPTION ===
Package: AER
Version: 1.2-14
Date: 2024-09-28
Title: Applied Econometrics with R
Authors@R: c(person(given = "Christian", family = "Kleiber", role = "aut", email = "Christian.Kleiber@unibas.ch", 
             comment = c(ORCID = "0000-0002-6781-4733")),
             person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
             comment = c(ORCID = "0000-0003-0918-3766")))
Description: Functions, data sets, examples, demos, and vignettes for the book
             Christian Kleiber and Achim Zeileis (2008),
	     Applied Econometrics with R, Springer-Verlag, New York.
	     ISBN 978-0-387-77316-2. <doi:10.1007/978-0-387-77318-6>
             (See the vignette "AER" for a package overview.)
LazyLoad: yes
Depends: R (>= 3.0.0), car (>= 2.0-19), lmtest, sandwich (>= 2.4-0),
        survival (>= 2.37-5), zoo
Suggests: boot, dynlm, effects, fGarch, forecast, foreign, ineq,
        KernSmooth, lattice, longmemo, MASS, mlogit, nlme, nnet, np,
        plm, pscl, quantreg, rgl, ROCR, rugarch, sampleSelection,
        scatterplot3d, strucchange, systemfit (>= 1.1-20), truncreg,
        tseries, urca, vars
Imports: stats, Formula (>= 0.2-0)
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2024-09-28 02:34:53 UTC; zeileis
Author: Christian Kleiber [aut] (<https://orcid.org/0000-0002-6781-4733>),
  Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>)
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2024-09-28 06:50:01 UTC

## r-cran-aer 1.2-5

=== debian/changelog ===
r-cran-aer (1.2-5-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 11:39:57 +0200

r-cran-aer (1.2-5-1) unstable; urgency=medium

  * Initial release (closes: #805257)

 -- Andreas Tille <tille@debian.org>  Sun, 12 Nov 2017 22:07:16 +0100

=== debian/control ===
Source: r-cran-aer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-car,
               r-cran-lmtest,
               r-cran-sandwich,
               r-cran-survival (>= 2.37-5),
               r-cran-zoo,
               r-cran-formula
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
Homepage: https://cran.r-project.org/package=AER

Package: r-cran-aer
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Applied Econometrics with R
 This GNU R package provides functions, data sets, examples, demos, and
 vignettes for the book Christian Kleiber and Achim Zeileis (2008),
 Applied Econometrics with R, Springer-Verlag, New York.
 ISBN 978-0-387-77316-2. (See the vignette "AER" for a package overview.)

## r-cran-aer 1.2-6

=== debian/changelog ===
r-cran-aer (1.2-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 04 Jan 2019 22:41:37 +0100

=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                r-base-dev,
                r-cran-car,
                r-cran-lmtest,
-               r-cran-sandwich,
+               r-cran-sandwich (>= 2.4-0),
                r-cran-survival (>= 2.37-5),
                r-cran-zoo,
                r-cran-formula
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
 Homepage: https://cran.r-project.org/package=AER

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-kernsmooth, r-cran-dynlm, r-cran-plm
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/AER_([-\d.]*)\.tar\.gz

## r-cran-aer 1.2-7

=== debian/changelog ===
r-cran-aer (1.2-7-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Contact, Name.
  * Test-Depends: r-cran-systemfit, r-cran-rocr, r-cran-pscl, r-cran-tseries,
    r-cran-urca, r-cran-strucchange

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 12:07:24 +0200

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-car,
                r-cran-lmtest,
                r-cran-sandwich (>= 2.4-0),
-               r-cran-survival (>= 2.37-5),
+               r-cran-survival,
                r-cran-zoo,
                r-cran-formula
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
 Homepage: https://cran.r-project.org/package=AER

## r-cran-aer 1.2-9

=== debian/changelog ===
r-cran-aer (1.2-9-2) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 05:26:47 +0200

r-cran-aer (1.2-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Feb 2020 16:26:50 +0100

r-cran-aer (1.2-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 10:38:27 +0100

=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Chris Lawrence <lawrencc@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -13,10 +14,11 @@
                r-cran-survival,
                r-cran-zoo,
                r-cran-formula
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
 Homepage: https://cran.r-project.org/package=AER
+Rules-Requires-Root: no
 
 Package: r-cran-aer
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-kernsmooth, r-cran-dynlm, r-cran-plm, r-cran-systemfit, r-cran-rocr, r-cran-pscl, r-cran-tseries, r-cran-urca, r-cran-strucchange
Restrictions: allow-stderr

## r-cran-aer 1.2-10

=== debian/changelog ===
r-cran-aer (1.2-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jun 2022 21:24:18 +0200

=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-car,
                r-cran-lmtest,
-               r-cran-sandwich (>= 2.4-0),
+               r-cran-sandwich,
                r-cran-survival,
                r-cran-zoo,
                r-cran-formula
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
 Homepage: https://cran.r-project.org/package=AER

## r-cran-aer 1.2-12

=== debian/changelog ===
r-cran-aer (1.2-12-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Feb 2024 10:02:51 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-survival,
                r-cran-zoo,
                r-cran-formula
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
 Homepage: https://cran.r-project.org/package=AER

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-boot,
        r-cran-dynlm,
        r-cran-effects,
        r-cran-fgarch,
        r-cran-forecast,
        r-cran-foreign,
        r-cran-kernsmooth,
        r-cran-lattice,
        r-cran-mass,
        r-cran-nlme,
        r-cran-nnet,
        r-cran-plm,
        r-cran-pscl,
        r-cran-quantreg,
        r-cran-rgl,
        r-cran-rocr,
        r-cran-scatterplot3d,
        r-cran-strucchange,
        r-cran-systemfit (>= 1.1-20),
        r-cran-tseries,
        r-cran-urca
Restrictions: allow-stderr

## r-cran-aer 1.2-14

=== debian/changelog ===
r-cran-aer (1.2-14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 01 Oct 2024 08:44:34 +0900

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-survival,
                r-cran-zoo,
                r-cran-formula
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
 Homepage: https://cran.r-project.org/package=AER

## r-cran-aer 1.2-15

=== debian/changelog ===
r-cran-aer (1.2-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Dec 2025 13:18:37 +0900

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,10 @@
                r-cran-sandwich,
                r-cran-survival,
                r-cran-zoo,
-               r-cran-formula
-Standards-Version: 4.7.0
+               r-cran-formula,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
 Homepage: https://cran.r-project.org/package=AER

## r-cran-aer 1.2-16

=== debian/changelog ===
r-cran-aer (1.2-16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Sat, 14 Feb 2026 16:54:52 +0900

=== debian/control ===
Source: r-cran-aer
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Chris Lawrence <lawrencc@debian.org>,
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-car,
 r-cran-lmtest,
 r-cran-sandwich,
 r-cran-survival,
 r-cran-zoo,
 r-cran-formula,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-aer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-aer.git
Homepage: https://cran.r-project.org/package=AER
Rules-Requires-Root: no

Package: r-cran-aer
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Applied Econometrics with R
 This GNU R package provides functions, data sets, examples, demos, and
 vignettes for the book Christian Kleiber and Achim Zeileis (2008),
 Applied Econometrics with R, Springer-Verlag, New York.
 ISBN 978-0-387-77316-2. (See the vignette "AER" for a package overview.)

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-boot,
 r-cran-dynlm,
 r-cran-effects,
 r-cran-fgarch,
 r-cran-forecast,
 r-cran-foreign,
 r-cran-kernsmooth,
 r-cran-lattice,
 r-cran-mass,
 r-cran-nlme,
 r-cran-nnet,
 r-cran-plm,
 r-cran-pscl,
 r-cran-quantreg,
 r-cran-rgl,
 r-cran-rocr,
 r-cran-scatterplot3d,
 r-cran-strucchange,
 r-cran-systemfit (>= 1.1-20),
 r-cran-tseries,
 r-cran-urca,
